Subject: Re: git-svn does not seems to work with crlf convertion enabled.

From: Alexander Litvinov <[email-masked]>
Date: Thu, 24 Jul 2008 10:13:00 +0700

> Note that you will have to do your digging using msysGit (i.e. the
> developer's pack, not the installer for plain Git), since git-svn will be
> removed from the next official "Windows Git" release, due to lack of
> fixers.

You will not believe me. I use git under Linux, develop under windows on 
network drive :-)